#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #2b2c2f} #sub-footer { background-color: #f2f2f2 !important; } #sub-footer { background-repeat: repeat !important; } button,  input[type="submit"]  {
    font-family: roboto !important;
    font-weight: bold !important;
}

.header-call-us {
    padding-top: 6px;
}
.header-call-us strong{
color: #bebebe;
    font-size: 14px;
}
.header-call-us span{
padding-top:8px;
}
.header-col-fluid::before {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.mobile-logo {
      padding-left:  12px;
}
.nav-menu .mega-menu-item.current-menu-item .item-title {
     color: #598dcb !important;
}

@media (max-width:480px) {
      
    .columns.twelve.header-main-panel {
              height: 90px !important;
    }

   .upb_row_bg{
      background-size: cover;
   }

}